<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Rocknarok Multiverse Time Clock</title>
<link rel="stylesheet" href="style.css" />
<script type= "text/javascript" src="jquery-3.6.0.min.js"> </script>

<section>
<!-- Request Rocknarok Universe datetime from API -->
<script type= "text/javascript">
$(document).ready(function() {
    function update() {
      $.ajax({
       type: 'POST',
       url: 'servertime.php',
       data: { 'server': 'ru_general' },
       timeout: 1000,
       success: function(data) {
          $("#ruclock").html(data); 
          window.setTimeout(update, 1000);
       }
      });
     }
     update();
});
</script>

<!-- Request St. Sky Universe datetime from API -->
<script type= "text/javascript">
$(document).ready(function() {
    function update() {
      $.ajax({
       type: 'POST',
       url: 'servertime.php',
       data: { 'server': 'ssu_general' },
       timeout: 1000,
       success: function(data) {
          $("#ssuclock").html(data); 
          window.setTimeout(update, 1000);
       }
      });
     }
     update();
});
</script>

<!-- Request Kocharion Universe datetime from API -->
<script type= "text/javascript">
$(document).ready(function() {
    function update() {
      $.ajax({
       type: 'POST',
       url: 'servertime.php',
       data: { 'server': 'ku_general' },
       timeout: 1000,
       success: function(data) {
          $("#kuclock").html(data); 
          window.setTimeout(update, 1000);
       }
      });
     }
     update();
});
</script>
</section>
</head>
<body>
<div class="mainlayout container">

   <header class="item">
      <h1>Rocknarok Multiverse Time Clock</h1>
   </header>

   <main class="item">
      <p>Rocknarok Universe Current time:<p>
      <div id="ruclock"> </div> <br/>

      <p>St. Sky Universe Current time:</p>
      <div id="ssuclock"> </div> <br/>

      <p>Kocharion Universe Current time:</p>
      <div id="kuclock"> </div> <br/>
   </main>

   <footer class="item">
      <ul class="bottom">
         <li><span>&copy Yandols Zeon X</span></li>
         <li>The clocks displayed on this page is content part of the Rocknarok Multiverse, which you can check out <a href="https://lore.yandols.xyz">here</a>.</li>
         <li><a href="https://git.yandols.xyz/YandolsZX/RMT-Clock-PHP">Clock Project Repo</a></li>
      </ul>
   </footer>

</div>

</body>
</html>